ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: 253.986618
    classification: {}
    duration: 0.002431
    far: 9.83257e-06
    group: Burst
    instruments:
    - H1
    - L1
    pipeline: CWB
    properties: {}
    search: AllSky
    significant: false
    time: '2023-08-18T08:46:31.349Z'
  superevent_id: S230818ad
  time_created: '2023-08-18T08:48:50Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S230818ad/view/
EXTRA:
  area10: 22.451
  area50: 158.417
  area90: 701.649
  central coordinate:
    equatorial: 304.646018 47.749651
    galactic: 83.988904 6.628354
HEADER:
  COORDSYS: C
  CREATOR: CWB
  DATE: '2023-08-18T08:48:09.000000'
  DATE-OBS: '2023-08-18T08:46:31.340000'
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  MJD-OBS: 60174.36564050926
  MOCORDER: 7
  OBJECT: G429979
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
